- - Asterisk Project : Asterisk 11 Application_SendText This page last changed on Jul 20, 2012 by wikibot. # SendText() ### Synopsis Send a Text Message. ### Description Sends text to current channel (callee). Result of transmission will be stored in the `SENDTEXTSTATUS` `SENDTEXTSTATUS` SUCCESS - Transmission succeeded. FAILURE - Transmission failed. UNSUPPORTED - Text transmission not supported by channel.
    | Note At this moment, text is supposed to be 7 bit ASCII in most channels.
### Syntax
    SendText(text)
##### Arguments `text` ### See Also Asterisk 11 Application_SendImage Asterisk 11 Application_SendURL ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42